body {
  padding-top: 5px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  background-image: url('http://i.imgur.com/VYlEWzc.png'); /* Путь к фоновому рисунку */
  background-position: left bottom; /* Положение фона */
  background-repeat: repeat-x; /* Повторяем фон по горизонтали */
  min-height: 700px; /* Минимальная высота */
}
h1,h2,h3,h4 {
	margin:0 0 .5em 0;
	font-family: 'Roboto Condensed', sans-serif;
}

.robotofont{
	font-family: 'Roboto Condensed', sans-serif;
}

a {
  font-family: 'Roboto Condensed', sans-serif;
  color: green;
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
}

.container{
	position: relative; 
	width: 960px; 
	margin: 0 auto; 
	padding: 0; 
}
#wrapper {
	padding-left:312px;
	position:relative;
}

#List {
	margin:0 0 30px 0;
    min-height: 400px; /* Минимальная высота */

}
	#List table {
		border-collapse:separate;
		border-spacing:1px;
		background:#CCC;
	}
		#List table th {
			background:#EEE;
			font-weight:600;
			padding:10px 20px;
			text-align:center;
		}
		#List table tbody {
			padding:0; margin:0;
			border-collapse:collapse;
			border-spacing:0px;
		}
			#List table td {
				background:#FFF;
				padding:5px 10px;
				text-align:center;
			}


#addresInfo{
	width: 250px;
	position: fixed;
}


#userInfo {
	width:250px;
	position:absolute;
	top:0; left:0;
}
	#userInfo p {
		padding:15px;
		border:1px solid #CCC;
		background:rgba(80,120,255,0.05);
	}

fieldset {
	border:0;
	padding:0; margin:0;
}

input{
	width: 250px;
}

textarea{
	width: 250px;
}

.row{
	width: 960px;
}

input.small{
	width:30px;
	padding: 5px;
	font-size: 16px;
}

.btn {
  background: #CCC; 
  color: #FFF;
  display: inline-block;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  font-family: Arial, sans-serif;
  line-height: 2.5em;
  padding: 0 3em;
  text-decoration: none; 
}

.green.btn {
  background: linear-gradient(#6BDB55,#57B245);
  text-shadow: 1px 1px 1px #57B245; 
}

.red.btn {
  background: linear-gradient(#D60A0A,#B20808);
  text-shadow: 1px 1px 1px #B20808; 
}

.blue.btn {
  background: linear-gradient(#11A1D6,#0E86B2);
  text-shadow: 1px 1px 1px #0E86B2; 
}

.btn:hover { 
  box-shadow: inset 0 1px 1px rgba(255,255,255,0.2), 
  inset 0 1.5em 1em rgba(255,255,255,0.3);
}

.btn:active { 
  box-shadow: inset 0 1px 1px rgba(255,255,255,0.2), 
  inset 0 1.5em 1em rgba(0,0,0,0.3); 
}

.logo{
	float: left;
	width: 960px;
}
.footer{
	width: 960px;
	float: left;
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 50px;
	background: #eee;
	margin-top: 50px;
}

.footer ul{
    list-style-type: none;
}

.footer ul li{
	float: left;
	padding-left: 15px;
	padding-bottom: 15px;
}

.footer a{
	color: red;
    text-decoration: none;
  	border-bottom: 3px solid #eee;
}


.footer a:hover{
    color: red;
    border-bottom-color: #333;
}
 /* CSS */
.spoiler >  input + .box {
    display: none;
}
.spoiler >  input:checked + .box {
    display: block;
}

.float_left{
	float: left;
	margin: 20px 20px 20px 0;
}

.float_left img{
	height: 100px;
	width: 150px;
}